{
    "dc_identifier": "nl.gm0879.2c.2012.5582249-8",
    "dc_title": "Gemeenteraad 2012-05-24 - Voorbereidingsbesluit De Wateman II Rijsbergen (2012/4700)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zundert op 2012-05-24. Onderdeel: Voorbereidingsbesluit De Wateman II Rijsbergen (2012/4700).",
    "dc_source": "https://zundert.notubiz.nl/vergadering/99464",
    "dc_publisher": "gm0879",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-10",
    "foi_publishedDate": "2012-05-24",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Zundert",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zundert",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0879.2c.2012.5582249-8",
    "dc_externalIdentifier": "5582272",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-05-24",
    "foi_meetingNumber": "5582249",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0879.2c.2012.5582249-8.doc.1",
            "dc_title": "Voorbereidingsbesluit De Wateman II Rijsbergen",
            "foi_fileName": "voorbereidingsbesluit_De_Wateman_II_Rijsbergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3760646/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2012.5582249-8.doc.2",
            "dc_title": "Tekening werkingsgebeid voorbereidingsbesluit De Waterman II in Rijsbergen",
            "foi_fileName": "tekening_werkingsgebeid_voorbereidingsbesluit_De_Waterman_II_in_Rijsbergen_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3760645/2"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2012.5582249-8.doc.3",
            "dc_title": "Voorbereidingsbesluit De Waterman II in Rijsbergen, raadsbesluit dd 24-05-2012",
            "foi_fileName": "voorbereidingsbesluit_De_Waterman_II_in_Rijsbergen,_raadsbesluit_dd_24-05-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3781387/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2012.5582249-8.doc.4",
            "dc_title": "Voorbereidingsbesluit De Wateman II Rijsbergen 08-05-2012",
            "foi_fileName": "voorbereidingsbesluit_De_Wateman_II_Rijsbergen_08-05-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3781388/1"
        },
        {
            "dc_identifier": "nl.gm0879.2c.2012.5582249-8.doc.5",
            "dc_title": "Voorbereidingsbesluit De Waterman II Rijsbergen, advies commisie Grondgebied dd 08-05-2012",
            "foi_fileName": "voorbereidingsbesluit_De_Waterman_II_Rijsbergen,_advies_commisie_Grondgebied_dd_08-05-2012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/3781389/1"
        }
    ]
}